/*! CSS Used from: http://127.0.0.1:5501/css/style.css */
*{box-sizing:border-box;}
h2,p{margin:0;padding:0;}
img{width:100%;}
p{font-family:'Inter', sans-serif;font-style:normal;font-weight:normal;font-size:20px;line-height:29px;margin-bottom:10px;color:#000000;}
h2{font-family:'Inter', sans-serif;font-style:normal;font-weight:bold;font-size:20px;line-height:29px;color:#F72210;}
a{cursor:pointer;color:blue;text-decoration:none;}
.prod-img{display:block;width:100%;max-width:300px;margin:40px auto;}
.button{display:block;background:rgb(222, 116, 116);background:-moz-linear-gradient(180deg, rgba(222, 116, 116, 1) 0%, rgba(247, 34, 16, 1) 60%);background:-webkit-linear-gradient(180deg, rgba(222, 116, 116, 1) 0%, rgba(247, 34, 16, 1) 60%);background:linear-gradient(180deg, rgba(222, 116, 116, 1) 0%, rgba(247, 34, 16, 1) 60%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#de7474", endColorstr="#f72210", GradientType=1);text-align:center;width:100%;max-width:500px;text-align:center;margin:15px auto;color:#fff;font-family:'Inter', sans-serif;font-style:normal;font-weight:bold;font-size:30px;line-height:54px;text-decoration:none;border-radius:10px;padding:20px 15px;color:#fff;}
@media screen and (max-width: 600px){
p{font-size:18px;line-height:32px;letter-spacing:-0.02em;}
}
@media screen and (max-width: 500px){
.button{font-size:24px;line-height:30px;}
}
@media screen and (max-width: 400px){
.button{font-size:24px;line-height:30px;}
}
.matreshka__title{color:#fff;font-weight:700;text-transform:uppercase;text-align:center;font-size:20px!important;margin-bottom:25px;background-color:#3a4752;padding:10px;border-radius:8px;}
.matreshka__container{display:flex;justify-content:space-around;}
.matreshka__item img{-webkit-text-size-adjust:100%;-webkit-font-smoothing:antialiased;font-size:16px;cursor:pointer;box-sizing:border-box;color:#e4cbcc;margin:0 auto;max-width:250px;width:100%;}
.win{display:none;}
.matreshka__item{position:relative;}
.win p{-webkit-text-size-adjust:100%;-webkit-font-smoothing:antialiased;cursor:pointer;box-sizing:border-box;position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);padding:0;margin:0 0 20px;line-height:1;color:#dbdbdb!important;font-size:60px!important;margin:0!important;font-weight:600!important;text-shadow:1px 1px 7px #000;}
@media screen and (max-width: 600px){
.win p{font-size:40px!important;}
}
.order_block,.spin-result-wrapper{display:none;}
.spin-result-wrapper{display:none;max-width:100%;padding:0 10px;-webkit-box-sizing:border-box;box-sizing:border-box;width:100%;top:0;z-index:999;left:0;height:100%;position:fixed;background-color:rgba(0, 0, 0, .6);text-align:center;}
.pop-up-heading{font-family:'Inter', sans-serif;font-size:30px;line-height:40px;display:block;text-align:center;margin-bottom:5px;font-weight:600;}
.pop-up-text{margin-bottom:10px;font-size:22px;line-height:26px;text-align:center!important;}
.pop-up-button{text-transform:uppercase;text-decoration:none!important;padding:10px;font-size:20px;border-radius:5px;background-color:#71c341;color:#fff!important;border:medium none;cursor:pointer;outline:medium none;display:block;width:100%;max-width:200px;margin:0 auto;font-weight:500;font-family:'Inter', sans-serif;}
.pop-up-window{position:relative;max-width:400px;right:0;left:0;top:25%;margin:0 auto;background:#fff none repeat scroll 0 0;text-align:center;padding:10px;padding-top:70px;padding-bottom:20px;border-radius:10px;animation:.7s ease 0s normal none 1 running pop-up-appear;}
.pop-up-window::before{content:"";position:absolute;width:110px;height:110px;top:-55px;left:0;right:0;margin:0 auto;background-color:#71c341;border-radius:50%;animation:.5s ease .6s normal backwards 1 running pop-up-appear-before;}
.pop-up-window::after{content:"";position:absolute;width:50px;height:20px;top:-20px;left:0;right:0;margin:0 auto;border-width:medium medium 4px 4px;border-style:none none solid solid;border-color:currentcolor currentcolor #fff #fff;-moz-border-top-colors:none;-moz-border-right-colors:none;-moz-border-bottom-colors:none;-moz-border-left-colors:none;border-image:none;transform:rotate(-45deg);transition:opacity 1s ease 0s;animation:.5s ease .6s normal backwards 1 running pop-up-appear-after;}
.button{box-shadow:0 0 0 0 rgb(232 76 61 / 70%);animation:pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);display:block;background:rgb(222, 116, 116);background:-moz-linear-gradient(180deg, rgba(222, 116, 116, 1) 0%, rgba(247, 34, 16, 1) 60%);background:-webkit-linear-gradient(180deg, rgba(222, 116, 116, 1) 0%, rgba(247, 34, 16, 1) 60%);background:linear-gradient(180deg, rgba(222, 116, 116, 1) 0%, rgba(247, 34, 16, 1) 60%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#de7474", endColorstr="#f72210", GradientType=1);text-align:center;width:100%;max-width:400px;text-align:center;margin:20px auto;color:#fff!important;font-style:normal;font-weight:bold;font-size:24px;line-height:34px;text-decoration:none;border-radius:10px;padding:15px 10px;color:#fff;box-sizing:border-box;position:relative;font-family:'Inter', sans-serif;}
.prod-img{display:block;width:auto;max-width:100%;margin:20px auto;}
.click-here{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);font-weight:bold;font-size:40px;color:#fff;text-shadow:1px 1px 5px #000;font-family:'Inter', sans-serif;pointer-events:none;}
@media screen and (max-width: 600px){
.click-here{font-size:24px;}
}
/*! CSS Used keyframes */
@keyframes pulse{to{box-shadow:0 0 0 20px rgba(232, 76, 61, 0);}}
/*! CSS Used fontfaces */
@font-face{font-family:'Inter';font-style:normal;font-weight:100 900;font-display:swap;src:url(https://fonts.gstatic.com/s/inter/v18/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa2JL7W0Q5n-wU.woff2) format('woff2');unicode-range:U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;}
@font-face{font-family:'Inter';font-style:normal;font-weight:100 900;font-display:swap;src:url(https://fonts.gstatic.com/s/inter/v18/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa0ZL7W0Q5n-wU.woff2) format('woff2');unicode-range:U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;}
@font-face{font-family:'Inter';font-style:normal;font-weight:100 900;font-display:swap;src:url(https://fonts.gstatic.com/s/inter/v18/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa2ZL7W0Q5n-wU.woff2) format('woff2');unicode-range:U+1F00-1FFF;}
@font-face{font-family:'Inter';font-style:normal;font-weight:100 900;font-display:swap;src:url(https://fonts.gstatic.com/s/inter/v18/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa1pL7W0Q5n-wU.woff2) format('woff2');unicode-range:U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF;}
@font-face{font-family:'Inter';font-style:normal;font-weight:100 900;font-display:swap;src:url(https://fonts.gstatic.com/s/inter/v18/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa2pL7W0Q5n-wU.woff2) format('woff2');unicode-range:U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;}
@font-face{font-family:'Inter';font-style:normal;font-weight:100 900;font-display:swap;src:url(https://fonts.gstatic.com/s/inter/v18/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa25L7W0Q5n-wU.woff2) format('woff2');unicode-range:U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;}
@font-face{font-family:'Inter';font-style:normal;font-weight:100 900;font-display:swap;src:url(https://fonts.gstatic.com/s/inter/v18/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa1ZL7W0Q5nw.woff2) format('woff2');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;}
.c15 {
    margin: 0 auto;
    margin-bottom: 25px
}

.c15,
.c15 td,
.c15 tr {
    border: 1px solid #d6d6d6;
}

.c15 .c3 p {
    padding: 5px 10px 5px;
    margin-bottom: 0px;
}

table {
    border-collapse: collapse;
    border-spacing: 0px;
}

caption,
th,
td {
    text-align: left;
    font-weight: normal;
    vertical-align: middle;
}
.submit-roulette:hover {
    background: #bb0000;
    -webkit-transition: background 0.3s;
    transition: background 0.3s;
}

.submit-roulette:active {
    -webkit-transform: translateY(2px);
    transform: translateY(2px);
    -webkit-box-shadow: none;
    box-shadow: none;
}

input[value="Получить бесплатно"],
.submit-roulette {
    text-transform: uppercase;
    padding: 10px 30px;
    margin: 15px 0;
    outline: none;
    border: none;
    margin-top: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 4px 3px #242120;
    box-shadow: 0px 4px 3px #242120;
    background: red;
    color: #fff;
    font-weight: bold;
    cursor: pointer;
    -webkit-transition: background 0.3s;
    transition: background 0.3s;
    width: 300px;
    max-width: 100%;
}

input[value="Получить бесплатно"]:hover {
    background: #bb0000 !important;
    -webkit-transition: background 0.3s;
    transition: background 0.3s;
}

input[value="Получить бесплатно"]:active {
    -webkit-transform: translateY(2px);
    transform: translateY(2px);
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

.input-roulette {
    padding-left: 5px;
    height: 42px;
    margin-bottom: 10px;
    width: 300px;
    max-width: 100%;
}

input[placeholder="Ваше имя"],
input[placeholder="Ваш телефон"] {
    padding-left: 5px;
    height: 42px;
    margin-bottom: 10px;
}

.ruletka-p {
    text-indent: 0px;
    color: black;
    text-align: center !important;
    margin: 15px;
    line-height: 25px;
    font-weight: bold;
}

.ruletka-p h2 {
    font-size: 25px;
    margin-bottom: 15px;
}

.ruletka-a {
    color: rgb(22, 151, 206);
}

.spin-wrapper {
    -webkit-box-shadow: 0 0 10px;
    box-shadow: 0 0 10px;
    border: 3px solid red;
    padding: 20px 10px;
    border-radius: 10px;
    text-align: center;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.spin-wrapper .ruletka-p {
    margin-bottom: 15px;
}

.danger-text {
    color: red;
    font-weight: bold;
    display: block;
}

.wheel {
    width: 380px !important;
    margin: 0 auto;
    position: relative;
}

.wheel img {
    max-width: 100%;
}

.wheel-img {
    -webkit-transition: 4s;
    transition: 4s;
}

.wheel-cursor {
    position: absolute;
    width: 35% !important;
    height: 35%;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
        background: none!important;
}

.cursor-text {
    position: absolute;
    z-index: 2;
    display: inline-block;
    width: 45% !important;
    height: 45%;
    font: 12px Arial !important;
    line-height: 61px !important;
    cursor: pointer;
    border-radius: 50%;
    vertical-align: middle;
    text-align: center;
    background-color: #ccc;
    border: 1px solid #ccc;
    top: 49%;
    left: 50%;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-box-shadow: rgba(255, 255, 255, 1) 0px -2px 0px inset, rgba(255, 255, 255, 1) 0px 2px 0px inset, rgba(0, 0, 0, 0.4) 0px 0px 5px;
    box-shadow: rgba(255, 255, 255, 1) 0px -2px 0px inset, rgba(255, 255, 255, 1) 0px 2px 0px inset, rgba(0, 0, 0, 0.4) 0px 0px 5px;
    background: rgb(255, 255, 255);
    background: radial-gradient(ellipse at center, rgba(255, 255, 255, 1) 0%, rgba(234, 234, 234, 1) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eaeaea', GradientType=1);
}

.order_block {
    display: none;
    text-align: center !important;
}


.order_block h3 {
    font: bold 18px Arial !important;
    background: transparent;
}

#push-comments #push_0nmdlkhxjax {
    background-color: #f0f0f0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-family: Arial, serif;
    padding: 3rem 2rem;
    -webkit-transition: 1s;
    transition: 1s;
    width: 100%;
}

#push-comments #push_0nmdlkhxjax.hide {
    opacity: 0;
    display: block !important;
}

#push-comments #push_0nmdlkhxjax__form {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: auto;
    max-width: 600px;
}

#push-comments #push_0nmdlkhxjax__title {
    color: #43A047;
    border-bottom: 0px solid;
    -webkit-box-shadow: 1px 4px 10px -7px #ccc;
    box-shadow: 1px 4px 10px -7px #ccc;
    display: inline-block;
    font-size: 24px;
    font-weight: bold;
    line-height: 20px;
    margin-top: 0;
    margin-bottom: 16px;
}

#push-comments #push_0nmdlkhxjax__message {
    border: 1px solid #43A047;
    -webkit-box-shadow: 0px 2px 4px -3px #237a27;
    box-shadow: 0px 2px 4px -3px #237a27;
    font-size: 16px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px 20px;
    height: 120px;
    width: 100%;
}

#push-comments #push_0nmdlkhxjax__submit {
    background: #43A047;
    border: none;
    -webkit-box-shadow: 0px 2px 4px -3px #000;
    box-shadow: 0px 2px 4px -3px #000;
    color: #fff;
    cursor: pointer;
    border-radius: 25px;
    display: table;
    margin: 20px 0 0;
    height: 50px;
    -webkit-transition: .5s;
    transition: .5s;
    text-align: center;
    text-shadow: 0px 0px 1px #237a27;
    font-size: 18px;
    max-width: 280px;
    width: 100%;
}

#push-comments #push_0nmdlkhxjax__submit:hover {
    background: #237a27;
    text-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

#push-comments #push_0nmdlkhxjax__label::before,
#push-comments #push_0nmdlkhxjax__label::after {
    content: '';
    display: none;
}

#luckyshop_form,
#profit_form2,
#omni_form,
#everad_form,
#shakes_form,
#apilead_form,
#hp_form,
#p_hp_form,
#pw_hp_form,
#leadtrade_form,
#drcash_form,
#t_drcash_form,
#rocket_form,
#ad1_form,
#p_omni_form,
#m_leads,
#kma_form,
#adbees_form,
#crm_form,
#leadbit_form,
#cpagetti_form,
#monsterleads_form,
#tl_form,
#adeptcpa_form,
#burg_tl_form,
#scpa_pw_ad1_form,
#scpa_pw_hp_form,
#scpa_pw_tl_form,
#scpa_pw_apilead_form,
#scpa_pw_leadtrade_form,
#scpa_pw_drcash_form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-family: 'Proxima Nova', 'Arial', 'Helvetica Neue', sans-serif;
}

.time_remains {
    font-size: 1.1em;
    color: red;
    font-weight: bold;
}

.spin-result-wrapper {
    display: none;
    padding: 0 10px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    top: 0;
    z-index: 999;
    left: 0;
    height: 100%;
    position: fixed;
    background-color: rgba(0, 0, 0, .6);
    text-align: center;
}

.pop-up-window {
    position: relative;
    max-width: 400px;
    right: 0px;
    left: 0px;
    top: 40%;
    margin: 0px auto;
    background: #ffffff none repeat scroll 0% 0%;
    text-align: center;
    padding: 10px;
    padding-top: 70px;
    padding-bottom: 20px;
    border-radius: 10px;
    -webkit-animation: 0.7s ease 0s normal none 1 running pop-up-appear;
    animation: 0.7s ease 0s normal none 1 running pop-up-appear;
}

.close-popup {
    position: absolute;
    width: 30px;
    height: 30px;
    background-image: url(../images/cross.svg);
    background-size: 100%;
    top: -40px;
    border-radius: 50%;
    -webkit-box-shadow: 0 0 10px #fff;
    box-shadow: 0 0 10px #fff;
    right: -0px;
    cursor: pointer;
}

.pop-up-heading {
    font-size: 40px;
    margin-bottom: 20px;
}

.pop-up-text {
    margin-bottom: 25px;
    font-size: 24px;
    line-height: 30px;
    text-align: center !important;
}

.pop-up-button {
    text-transform: uppercase;
    text-decoration: none !important;
    padding: 10px 20%;
    font-size: 20px;
    border-radius: 5px;
    background-color: rgb(113, 195, 65);
    color: rgb(255, 255, 255) !important;
    border: medium none;
    cursor: pointer;
    outline: medium none;
}

.super-rotation {
    -webkit-animation-name: super-rotation;
    animation-name: super-rotation;
    -webkit-animation-duration: 7s;
    animation-duration: 7s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out
}

@-webkit-keyframes super-rotation {
    70% {
        -webkit-transform: rotate(1600deg);
        transform: rotate(1600deg);
    }

    100% {
        -webkit-transform: rotate(1574deg);
        transform: rotate(1574deg);
    }
}

@keyframes super-rotation {
    70% {
        -webkit-transform: rotate(1600deg);
        transform: rotate(1600deg);
    }

    100% {
        -webkit-transform: rotate(1574deg);
        transform: rotate(1574deg);
    }
}

.cursor-text:active {
    -webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 0px 5px inset;
    box-shadow: rgba(0, 0, 0, 0.4) 0px 0px 5px inset;
}

.pop-up-layer {
    position: fixed !important;
    top: 0px !important;
    width: 100% !important;
    height: 100% !important;
    background-color: rgba(0, 0, 0, 0.7) !important;
    z-index: 99 !important;
}

.pop-up-layer-show {
    display: block;
}

.pop-up-window {
    position: relative;
    max-width: 400px;
    right: 0px;
    left: 0px;
    top: 40%;
    margin: 0px auto;
    background: #fff none repeat scroll 0% 0%;
    text-align: center;
    padding: 10px;
    padding-top: 70px;
    padding-bottom: 20px;
    border-radius: 10px;
    -webkit-animation: 0.7s ease 0s normal none 1 running pop-up-appear;
    animation: 0.7s ease 0s normal none 1 running pop-up-appear;
}

.pop-up-window::before {
    content: "";
    position: absolute;
    width: 110px;
    height: 110px;
    top: -55px;
    left: 0;
    right: 0px;
    margin: 0 auto;
    background-color: rgb(113, 195, 65);
    border-radius: 50%;
    -webkit-animation: 0.5s ease 0.6s normal backwards 1 running pop-up-appear-before;
    animation: 0.5s ease 0.6s normal backwards 1 running pop-up-appear-before;
}

.pop-up-window::after {
    content: "";
    position: absolute;
    width: 50px;
    height: 20px;
    top: -20px;
    left: 0px;
    right: 0;
    margin: 0 auto;
    border-width: medium medium 4px 4px;
    border-style: none none solid solid;
    border-color: currentcolor currentcolor rgb(255, 255, 255) rgb(255, 255, 255);
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -o-border-image: none;
    border-image: none;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transition: opacity 1s ease 0s;
    transition: opacity 1s ease 0s;
    -webkit-animation: 0.5s ease 0.6s normal backwards 1 running pop-up-appear-after;
    animation: 0.5s ease 0.6s normal backwards 1 running pop-up-appear-after;
}

.text_small {
    font-size: 0.5em !important;
    font-weight: normal !important;
}

@-webkit-keyframes pop-up-appear {
    0% {
        -webkit-transform: translateY(-2000px);
        transform: translateY(-2000px);
    }

    30% {
        -webkit-transform: translateY(100px);
        transform: translateY(100px);
    }

    100% {
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
    }
}

@keyframes pop-up-appear {
    0% {
        -webkit-transform: translateY(-2000px);
        transform: translateY(-2000px);
    }

    30% {
        -webkit-transform: translateY(100px);
        transform: translateY(100px);
    }

    100% {
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
    }
}

@-webkit-keyframes pop-up-appear-before {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes pop-up-appear-before {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@-webkit-keyframes pop-up-appear-after {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes pop-up-appear-after {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.pop-up-button:hover {
    color: rgb(255, 255, 255) !important;
    text-decoration: none !important;
}

@media all and (max-width: 520px) {
    .wheel {
        width: 280px !important;
    }

    .cursor-text {
        line-height: 45px !important;
        font-size: 8px !important;
    }
}

@media screen and (max-width: 345px) {
    .wheel {
        width: 250px !important;
    }

    .cursor-text {
        line-height: 40px !important;
        font-size: 8px !important;
    }
}


.Figure-caption {
    width: 100%;
    max-width: 650px;
    margin-right: auto;
    margin-left: auto;
    font-family: Proxima Nova, Arial, Helvetica Neue, sans-serif;
    font-size: 16px;
    line-height: 22px;
    max-width: 520px;
    padding-top: 4px;
    color: #1a1a1a;
    display: block;
}

.Figure {
    display: block;
    max-width: 650px;
    width: 100%;
    margin: 20px auto;
}

a.button {
    font-size: 120%;
    text-align: center;
    color: #fff !important;
    background-color: red;
    display: table;
    margin: 25px auto;
    width: 400px;
    max-width: 100%;
    border-radius: 15px;
    text-decoration: none;
    padding: 15px;
}

a.button:hover {
    background-color: #c11f1f;
}

.uetgue {
    display: block;
    margin: 10px auto;
}

.left_count {
    display: table;
    text-align: center;
    padding: 10px 30px;
    background: red;
    margin: 12px auto;
    color: #fff;
    text-shadow: 0 -1px 0 #000000, 0 -1px 0 #000000, 0 1px 0 #000000, 0 1px 0 #000000, -1px 0 0 #000000, 1px 0 0 #000000, -1px 0 0 #000000, 1px 0 0 #000000, -1px -1px 0 #000000, 1px -1px 0 #000000, -1px 1px 0 #000000, 1px 1px 0 #000000, -1px -1px 0 #000000, 1px -1px 0 #000000, -1px 1px 0 #000000, 1px 1px 0 #000000;
    font-size: 130% !important;
    border-radius: 5px;
}

.green_text {
    color: green;
    font-weight: bold;
}

.h3_form {
    margin: 20px auto;
}

.small_text {
    margin-top: 20px!important;
    font-size: 60%!important;
    line-height: 1.4!important;
}



.bg_mm {
    background-color: antiquewhite;
    text-align: center;
}









												
													.priceс {
    position: absolute;
    font-family: 'Arial', sans-serif;
    right: 0;
    bottom: 0;
    color: #000;
    -webkit-box-shadow: rgb(0 0 0 / 80%) 0px 3px 30px;
    box-shadow: rgb(0 0 0 / 80%) 0px 3px 30px;
    width: 165px;
    height: 98px;
    text-align: center !important;
    font-size: 19px;
    font-weight: bold;
    line-height: 1.3;
    -webkit-transform: rotateZ(
-7deg
);
    transform: rotateZ(
-7deg
);
    margin: -0px auto 0px;
    background: -webkit-gradient(linear, left top, right top, from(rgb(238, 165, 19)), to(rgb(253, 237, 19)));
    background: linear-gradient(to right, rgb(238, 165, 19) 0%, rgb(253, 237, 19) 100%);
    border-width: 2px;
    border-style: solid;
    border-color: rgb(255, 255, 255);
    -o-border-image: initial;
    border-image: initial;
    border-radius: 19%;
}
span.discountс {
    display: block;
    margin-top: 9px;
    font-size: 18px;
}
.js_old_price {
    display: block;
    margin: 0 auto;
}

.price_main {
    border-bottom: 2px solid #d31812;
    font-size: 24px;
    line-height: 0px;
    margin: 0 auto;
}
b, strong {
    font-weight: bolder;
}.prod_img {
    width: 100%;
    max-width: 300px;
}
.prod_img {
    width: 100%;
    
}
.prod_img_wrapper {

    max-width: 300px;
    margin: 15px auto;
    position: relative;
}
span.discountс {
    display: block;
    margin-top: 9px;
    font-size: 18px;
}

.js_old_price {
    display: block;
    margin: 0 auto;
}

.price_main {
    border-bottom: 2px solid #d31812;
    font-size: 24px;
    line-height: 0px;
    margin: 0 auto;
}
.span-input-roulette.phone_in:before {
    content: 'Entrez votre numéro de téléphone ';
}

.span-input-roulette:before {
    display: inline-block;
    color: #333;
    line-height: 47px;
    position: absolute;
    top: -35px;
    font-size: 95%;
    left: 5px;
}

input-roulette {
    padding-left: 5px;
    height: 42px;
    margin-bottom: 10px;
    width: 100%;
    border: 2px solid grey;
    border-radius: 5px;
    max-width: 450px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
input {
    outline: none;
}

input.submit-roulette {
    text-transform: uppercase;
    padding: 10px 30px;
    margin: 15px 0;
    outline: none;
    border: none;
    margin-top: 5px;
    border-radius: 5px;
    background: #ff0000f7;
    color: #fff;
    font-weight: bold;
    cursor: pointer;
    -webkit-transition: background 0.3s;
    transition: background 0.3s;
    width: 450px;
    max-width: 100%;
    -webkit-appearance: 5px;
    -webkit-border-radius: 5px;
}

.span-input-roulette {
    position: relative;
    display: block;
    margin-top: 20px;
    width: 100%;
    max-width: 450px;
}.span-input-roulette.name_in:before {
    content: 'Entrez votre nom ';
}

.span-input-roulette {
    position: relative;
    display: block;
    margin-top: 20px;
    width: 100%;
    max-width: 450px;
}.input-roulette {
    padding-left: 5px;
    height: 42px;
    margin-bottom: 10px;
    width: 100%;
    border: 2px solid grey;
    border-radius: 5px;
    max-width: 450px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.span-input-roulette.name_in:before {
    content: 'Entrez votre nom ';
}
.span-input-roulette.name_inselect:before {
    content: 'Pays ';
}
.span-input-roulette:before {
    display: inline-block;
    color: #333;
    line-height: 47px;
    position: absolute;
    top: -35px;
    font-size: 95%;
    left: 5px;
}.priceс {
    position: absolute;
    font-family: 'Arial', sans-serif;
    right: 0;
    bottom: 0;
    color: #000;
    -webkit-box-shadow: rgb(0 0 0 / 80%) 0px 3px 30px;
    box-shadow: rgb(0 0 0 / 80%) 0px 3px 30px;
    width: 165px;
    height: 98px;
    text-align: center !important;
    font-size: 19px;
    font-weight: bold;
    line-height: 1.3;
    -webkit-transform: rotateZ(
-7deg
);
    transform: rotateZ(
-7deg
);
    margin: -0px auto 0px;
    background: -webkit-gradient(linear, left top, right top, from(rgb(238, 165, 19)), to(rgb(253, 237, 19)));
    background: linear-gradient(to right, rgb(238, 165, 19) 0%, rgb(253, 237, 19) 100%);
    border-width: 2px;
    border-style: solid;
    border-color: rgb(255, 255, 255);
    -o-border-image: initial;
    border-image: initial;
    border-radius: 19%;
}



.price_main {
    border-bottom: 2px solid #d31812;
    font-size: 24px;
    line-height: 0px;
    margin: 0 auto;
}

span.discountс {
    display: block;
    margin-top: 9px;
    font-size: 14px;
}

.js_old_price {
    display: block;
    margin: 0 auto;
}

.price_main {
    border-bottom: 2px solid #d31812;
    font-size: 24px;
    line-height: 0px;
    margin: 0 auto;
}
@-webkit-keyframes super-rotation {
    70% {
        -webkit-transform: rotate(1660deg);
        transform: rotate(1660deg);
    }

    100% {
        -webkit-transform: rotate(1620deg);
        transform: rotate(1620deg);
    }
}

@keyframes super-rotation {
    70% {
        -webkit-transform: rotate(1660deg);
        transform: rotate(1660deg);
    }

    100% {
        -webkit-transform: rotate(1620deg);
        transform: rotate(1620deg);
    }
}


    .priceс {
        bottom: -75px;
    }
    .order_block h3{
        margin-top: 100px;
    }
